## open-xchange-grizzly 7.8.2

=== debian/changelog ===
open-xchange-grizzly (7.8.2-40) stable; urgency=medium

  * Build for patch 2018-04-23 (4668)

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 20 Apr 2018 12:28:37 +0200

open-xchange-grizzly (7.8.2-39) stable; urgency=medium

  * Build for patch 2018-02-05 (4553)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 29 Jan 2018 16:24:36 +0100

open-xchange-grizzly (7.8.2-38) stable; urgency=medium

  * Build for Patch 2017-12-11 (4471)

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 08 Dec 2017 19:13:45 +0100

open-xchange-grizzly (7.8.2-37) stable; urgency=medium

  * Build for patch 2017-10-30 (4424)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 23 Oct 2017 17:51:51 +0200

open-xchange-grizzly (7.8.2-36) stable; urgency=medium

  * Build for Patch 2017-10-16 (4392)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 09 Oct 2017 15:28:09 +0200

open-xchange-grizzly (7.8.2-35) stable; urgency=medium

  * Build for patch 2017-08-21 (4316)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 14 Aug 2017 10:13:58 +0200

open-xchange-grizzly (7.8.2-34) stable; urgency=medium

  * Build for patch 2017-05-19 (4175)

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 19 May 2017 10:11:55 +0200

open-xchange-grizzly (7.8.2-33) stable; urgency=medium

  * Build for patch 2017-05-15 (4131)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 08 May 2017 14:39:18 +0200

open-xchange-grizzly (7.8.2-32) stable; urgency=medium

  * Build for patch 2017-05-02 (4112)

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 21 Apr 2017 09:43:02 +0200

open-xchange-grizzly (7.8.2-31) stable; urgency=medium

  * Build for patch 2017-04-18 (4083)

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 12 Apr 2017 12:57:28 +0200

open-xchange-grizzly (7.8.2-30) stable; urgency=medium

  * Build for patch 2017-04-03 (4049)

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 31 Mar 2017 13:50:33 +0200

open-xchange-grizzly (7.8.2-29) stable; urgency=medium

  * Build for patch 2017-03-23 (4046)

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 22 Mar 2017 13:37:56 +0100

open-xchange-grizzly (7.8.2-28) stable; urgency=medium

  * Build for patch 2017-03-20 (4015)

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 16 Mar 2017 17:20:50 +0100

open-xchange-grizzly (7.8.2-27) stable; urgency=medium

  * Build for patch 2017-03-06 (3984)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 06 Mar 2017 14:22:53 +0100

open-xchange-grizzly (7.8.2-26) stable; urgency=medium

  * Build for patch 2017-02-24 (3993)

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 24 Feb 2017 15:00:21 +0100

open-xchange-grizzly (7.8.2-25) stable; urgency=medium

  * Build for patch 2017-02-20 (3951)

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 15 Feb 2017 16:07:53 +0100

open-xchange-grizzly (7.8.2-24) stable; urgency=medium

  * Build for patch 2017-02-06 (3917)

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 27 Jan 2017 17:08:04 +0100

open-xchange-grizzly (7.8.2-23) stable; urgency=medium

  * Build for patch 2017-01-26 (3924)

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 26 Jan 2017 14:02:46 +0100

open-xchange-grizzly (7.8.2-22) stable; urgency=medium

  * Build for patch 2017-01-23 (3878)

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 19 Jan 2017 12:04:19 +0100

open-xchange-grizzly (7.8.2-21) stable; urgency=medium

  * Build for patch 2017-01-18 (3867)

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 06 Jan 2017 12:07:12 +0100

open-xchange-grizzly (7.8.2-20) stable; urgency=medium

  * Build for patch 2017-01-09 (3848)

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 04 Jan 2017 13:47:10 +0100

open-xchange-grizzly (7.8.2-19) stable; urgency=medium

  * Build for patch 2016-12-19 (3813)

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 14 Dec 2016 10:02:37 +0100

open-xchange-grizzly (7.8.2-18) stable; urgency=medium

  * Build for patch 2016-12-12 (3817)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 13 Dec 2016 13:20:24 +0100

open-xchange-grizzly (7.8.2-17) stable; urgency=medium

  * Build for patch 2016-12-05 (3763)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 05 Dec 2016 14:31:13 +0100

open-xchange-grizzly (7.8.2-16) stable; urgency=medium

  * Build for patch 2016-11-21 (3731)

 -- Marc Arens <marc.arens@open-xchange.com>  Sat, 12 Nov 2016 13:41:40 +0100

open-xchange-grizzly (7.8.2-15) stable; urgency=medium

  * Build for patch 2016-11-07 (3678)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 08 Nov 2016 09:38:13 +0100

open-xchange-grizzly (7.8.2-14) stable; urgency=medium

  * Build for patch 2016-09-08 (3699)

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 26 Oct 2016 14:37:48 +0200

open-xchange-grizzly (7.8.2-13) stable; urgency=medium

  * Build for patch 2016-10-24 (3630)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 17 Oct 2016 10:54:51 +0200

open-xchange-grizzly (7.8.2-12) stable; urgency=medium

  * Build for patch 2016-10-10 (3597)

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 06 Oct 2016 14:21:29 +0200

open-xchange-grizzly (7.8.2-11) stable; urgency=medium

  * Build for patch 2016-09-26 (3572)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 19 Sep 2016 17:54:24 +0200

open-xchange-grizzly (7.8.2-10) stable; urgency=medium

  * Build for patch 2016-09-08 (3580)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 19 Sep 2016 15:42:46 +0200

open-xchange-grizzly (7.8.2-9) stable; urgency=medium

  * Build for patch 2016-09-12 (3547)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 05 Sep 2016 10:02:50 +0200

open-xchange-grizzly (7.8.2-8) stable; urgency=medium

  * Build for patch 2016-08-29 (3522)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 22 Aug 2016 11:36:28 +0200

open-xchange-grizzly (7.8.2-7) stable; urgency=medium

  * Build for patch 2016-08-26 (3512)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 15 Aug 2016 12:24:33 +0200

open-xchange-grizzly (7.8.2-6) stable; urgency=medium


