## open-xchange-grizzly 7.8.3

=== debian/changelog ===
open-xchange-grizzly (7.8.3-56) stable; urgency=medium

  * Build for patch 2019-05-13 (5232)

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 03 May 2019 13:20:15 +0200

open-xchange-grizzly (7.8.3-55) stable; urgency=medium

  * Build for patch 2019-03-12 (5166)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 12 Mar 2019 12:27:40 +0100

open-xchange-grizzly (7.8.3-54) stable; urgency=medium

  * Build for patch 2019-02-28 (5141)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 26 Feb 2019 16:34:21 +0100

open-xchange-grizzly (7.8.3-53) stable; urgency=medium

  * Build for patch 2019-02-11 (5105)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 04 Feb 2019 10:00:40 +0100

open-xchange-grizzly (7.8.3-52) stable; urgency=medium

  * 2018-11-26 (4994)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 26 Nov 2018 09:29:01 +0100

open-xchange-grizzly (7.8.3-51) stable; urgency=medium

  * Build for patch 2018-11-19 (4964)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 12 Nov 2018 11:02:58 +0100

open-xchange-grizzly (7.8.3-50) stable; urgency=medium

  * Build for patch 2018-08-20 (4861)

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 15 Aug 2018 16:10:45 +0200

open-xchange-grizzly (7.8.3-49) stable; urgency=medium

  * Build for patch 2018-06-25 (4790)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 18 Jun 2018 17:05:41 +0200

open-xchange-grizzly (7.8.3-48) stable; urgency=medium

  * Build for patch 2018-04-23 (4669)

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 20 Apr 2018 12:26:10 +0200

open-xchange-grizzly (7.8.3-47) stable; urgency=medium

  * Build for patch 2018-03-26 (4618)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 19 Mar 2018 09:43:59 +0100

open-xchange-grizzly (7.8.3-46) stable; urgency=medium

  * Build for patch 2018-03-12 (4601)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 05 Mar 2018 10:02:08 +0100

open-xchange-grizzly (7.8.3-45) stable; urgency=medium

  * Build for patch 2018-02-26 (4582)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 19 Feb 2018 11:02:32 +0100

open-xchange-grizzly (7.8.3-44) stable; urgency=medium

  * Build for patch 2018-02-05 (4554)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 29 Jan 2018 16:33:42 +0100

open-xchange-grizzly (7.8.3-43) stable; urgency=medium

  * Build for patch 2018-01-22 (4537)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 15 Jan 2018 13:45:51 +0100

open-xchange-grizzly (7.8.3-42) stable; urgency=medium

  * Build for patch 2018-01-08 (4515)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 02 Jan 2018 11:15:14 +0100

open-xchange-grizzly (7.8.3-41) stable; urgency=medium

  * Build for Patch 2017-12-11 (4472)

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 08 Dec 2017 17:55:01 +0100

open-xchange-grizzly (7.8.3-40) stable; urgency=medium

  * Build for patch 2017-11-20 (4440)

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 16 Nov 2017 10:24:08 +0100

open-xchange-grizzly (7.8.3-39) stable; urgency=medium

  * Build for patch 2017-11-15 (4447)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 14 Nov 2017 13:10:19 +0100

open-xchange-grizzly (7.8.3-38) stable; urgency=medium

  * Build for patch 2017-10-30 (4414)

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 25 Oct 2017 11:18:09 +0200

open-xchange-grizzly (7.8.3-37) stable; urgency=medium

  * Build for patch 2017-10-29 (4426)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 23 Oct 2017 16:57:08 +0200

open-xchange-grizzly (7.8.3-36) stable; urgency=medium

  * Build for Patch 2017-10-16 (4393)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 09 Oct 2017 15:10:40 +0200

open-xchange-grizzly (7.8.3-35) stable; urgency=medium

  * Build for patch 2017-10-02 (4376)

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 27 Sep 2017 11:05:20 +0200

open-xchange-grizzly (7.8.3-34) stable; urgency=medium

  * Build for patch 2017-09-18 (4353)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 11 Sep 2017 19:55:31 +0200

open-xchange-grizzly (7.8.3-33) stable; urgency=medium

  * Build for patch 2017-09-04 (4327)

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 30 Aug 2017 15:58:04 +0200

open-xchange-grizzly (7.8.3-32) stable; urgency=medium

  * Build for patch 2017-08-21 (4317)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 14 Aug 2017 15:37:33 +0200

open-xchange-grizzly (7.8.3-31) stable; urgency=medium

  * Build for patch 2017-08-07 (4303)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 31 Jul 2017 15:54:17 +0200

open-xchange-grizzly (7.8.3-30) stable; urgency=medium

  * Build for patch 2017-07-24 (4284)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 17 Jul 2017 12:55:42 +0200

open-xchange-grizzly (7.8.3-29) stable; urgency=medium

  * Build for patch 2017-07-10 (4256)

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 05 Jul 2017 16:13:42 +0200

open-xchange-grizzly (7.8.3-28) stable; urgency=medium

  * Build for patch 2017-06-27 (4244)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 27 Jun 2017 16:41:17 +0200

open-xchange-grizzly (7.8.3-27) stable; urgency=medium

  * Build for patch 2017-06-26 (4223)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 19 Jun 2017 12:37:33 +0200

open-xchange-grizzly (7.8.3-26) stable; urgency=medium

  * Build for patch 2017-06-12 (4186)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 06 Jun 2017 11:20:58 +0200

open-xchange-grizzly (7.8.3-25) stable; urgency=medium

  * Build for patch 2017-05-29 (4161)

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 19 May 2017 17:32:43 +0200

open-xchange-grizzly (7.8.3-24) stable; urgency=medium

  * Build for patch 2017-05-19 (4176)

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 19 May 2017 10:16:19 +0200

open-xchange-grizzly (7.8.3-23) stable; urgency=medium

  * Build for patch 2017-05-15 (4132)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 08 May 2017 17:34:10 +0200

open-xchange-grizzly (7.8.3-22) stable; urgency=medium

  * Build for patch 2017-05-02 (4113)


