## open-xchange-grizzly 7.8.4

=== debian/changelog ===
open-xchange-grizzly (7.8.4-72) stable; urgency=medium

  * Build for patch 2020-06-30 (5779)

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 24 Jun 2020 09:55:28 +0000

open-xchange-grizzly (7.8.4-71) stable; urgency=medium

  * Build for patch 2020-06-15 (5763)

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 05 Jun 2020 13:06:18 +0000

open-xchange-grizzly (7.8.4-70) stable; urgency=medium

  * Build for patch 2020-05-11 (5717)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 04 May 2020 10:26:33 +0000

open-xchange-grizzly (7.8.4-69) stable; urgency=medium

  * Build for patch 2020-04-14 (5674)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 06 Apr 2020 08:45:28 +0000

open-xchange-grizzly (7.8.4-68) stable; urgency=medium

  * Build for patch 2020-03-02 (5624)

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 26 Feb 2020 11:21:43 +0000

open-xchange-grizzly (7.8.4-67) stable; urgency=medium

  * Build for patch 2020-02-10 (5578)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 03 Feb 2020 14:31:37 +0100

open-xchange-grizzly (7.8.4-66) stable; urgency=medium

  * Build for patch 2019-12-09 (5507)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 09 Dec 2019 14:25:46 +0100

open-xchange-grizzly (7.8.4-65) stable; urgency=medium

  * Build for patch 2019-11-25 (5482)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 18 Nov 2019 14:38:14 +0100

open-xchange-grizzly (7.8.4-64) stable; urgency=medium

  * Build for patch 2019-10-14 (5437)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 08 Oct 2019 11:02:20 +0200

open-xchange-grizzly (7.8.4-63) stable; urgency=medium

  * Build for patch 2019-09-30 (5418)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 23 Sep 2019 13:22:42 +0200

open-xchange-grizzly (7.8.4-62) stable; urgency=medium

  * Build for patch 2019-09-09 (5395)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 02 Sep 2019 14:44:57 +0200

open-xchange-grizzly (7.8.4-61) stable; urgency=medium

  * Build for patch 2019-08-26 (5372)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 19 Aug 2019 11:17:56 +0200

open-xchange-grizzly (7.8.4-60) stable; urgency=medium

  * Build for patch 2019-07-29 (5339)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 23 Jul 2019 09:01:52 +0200

open-xchange-grizzly (7.8.4-59) stable; urgency=medium

  * Build for patch 2019-06-11 (5275)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 11 Jun 2019 12:03:56 +0200

open-xchange-grizzly (7.8.4-58) stable; urgency=medium

  * Build for patch 2019-05-14 (5246)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 13 May 2019 14:22:23 +0200

open-xchange-grizzly (7.8.4-57) stable; urgency=medium

  * Build for patch 2019-05-13 (5233)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 06 May 2019 15:25:39 +0200

open-xchange-grizzly (7.8.4-56) stable; urgency=medium

  * Build for patch 2019-04-29 (5209)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 23 Apr 2019 15:14:57 +0200

open-xchange-grizzly (7.8.4-55) stable; urgency=medium

  * Build for patch 2019-04-01 (5178)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 25 Mar 2019 12:22:22 +0100

open-xchange-grizzly (7.8.4-54) stable; urgency=medium

  * Build for patch 2019-03-01 (5147)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 12 Mar 2019 12:46:17 +0100

open-xchange-grizzly (7.8.4-53) stable; urgency=medium

  * Build for patch 2019-03-01 (5142)

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 27 Feb 2019 14:44:10 +0100

open-xchange-grizzly (7.8.4-52) stable; urgency=medium

  * Build for patch 2019-02-25 (5131)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 18 Feb 2019 10:48:17 +0100

open-xchange-grizzly (7.8.4-51) stable; urgency=medium

  * Build for patch 2019-02-11 (5106)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 04 Feb 2019 12:35:24 +0100

open-xchange-grizzly (7.8.4-50) stable; urgency=medium

  * Build for patch 2019-01-29 (5116)

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 30 Jan 2019 14:57:05 +0100

open-xchange-grizzly (7.8.4-49) stable; urgency=medium

  * Build for patch 2019-01-28 (5074)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 22 Jan 2019 16:54:33 +0100

open-xchange-grizzly (7.8.4-48) stable; urgency=medium

  * Build for patch 2018-12-17 (5017)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 10 Dec 2018 14:39:47 +0100

open-xchange-grizzly (7.8.4-47) stable; urgency=medium

  * Build for patch 2018-11-19 (4965)

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 15 Nov 2018 15:59:23 +0100

open-xchange-grizzly (7.8.4-46) stable; urgency=medium

  * Build for patch 2018-11-05 (4932)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 30 Oct 2018 10:45:55 +0100

open-xchange-grizzly (7.8.4-45) stable; urgency=medium

  * Build for patch 2018-10-19 (4927)

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 19 Oct 2018 11:21:24 +0200

open-xchange-grizzly (7.8.4-44) stable; urgency=medium

  * Build for patch 2018-10-15 (4917)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 08 Oct 2018 16:36:08 +0200

open-xchange-grizzly (7.8.4-43) stable; urgency=medium

  * Build for patch 2018-10-01 (4896)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 25 Sep 2018 12:51:15 +0200

open-xchange-grizzly (7.8.4-42) stable; urgency=medium

  * Build for patch 2018-09-17 (4881)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 10 Sep 2018 15:20:17 +0200

open-xchange-grizzly (7.8.4-41) stable; urgency=medium

  * Build for patch 2018-09-03 (4869)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 27 Aug 2018 15:16:33 +0200

open-xchange-grizzly (7.8.4-40) stable; urgency=medium

  * Build for patch 2018-08-31 (4867)

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 22 Aug 2018 16:29:30 +0200

open-xchange-grizzly (7.8.4-39) stable; urgency=medium

  * Build for patch 2018-08-20 (4862)

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 15 Aug 2018 15:34:46 +0200

open-xchange-grizzly (7.8.4-38) stable; urgency=medium


