## open-xchange-grizzly 7.10.1

=== debian/changelog ===
open-xchange-grizzly (7.10.1-32) stable; urgency=medium

  * Build for patch 2020-07-30 (5803)

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 02 Jul 2020 13:26:45 +0000

open-xchange-grizzly (7.10.1-31) stable; urgency=medium

  * Build for patch 2020-05-11 (5718)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 04 May 2020 11:32:16 +0000

open-xchange-grizzly (7.10.1-30) stable; urgency=medium

  * Build for patch 2020-04-14 (5675)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 06 Apr 2020 10:51:51 +0000

open-xchange-grizzly (7.10.1-29) stable; urgency=medium

  * Build for patch 2020-03-23 (5651)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 16 Mar 2020 07:56:42 +0000

open-xchange-grizzly (7.10.1-28) stable; urgency=medium

  * Build for patch 2020-03-02 (5621)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 25 Feb 2020 14:05:14 +0000

open-xchange-grizzly (7.10.1-27) stable; urgency=medium

  * Build for patch 2020-02-10 (5570)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 03 Feb 2020 18:00:17 +0100

open-xchange-grizzly (7.10.1-26) stable; urgency=medium

  * Build for patch 2020-01-20 (5545)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 13 Jan 2020 15:50:06 +0100

open-xchange-grizzly (7.10.1-25) stable; urgency=medium

  * Build for patch 2019-12-09 (5508)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 02 Dec 2019 18:55:47 +0100

open-xchange-grizzly (7.10.1-24) stable; urgency=medium

  * Build for patch 2019-11-25 (5483)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 18 Nov 2019 14:36:33 +0100

open-xchange-grizzly (7.10.1-23) stable; urgency=medium

  * Build for patch 2019-12-02 (5454)

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 16 Oct 2019 16:28:40 +0200

open-xchange-grizzly (7.10.1-22) stable; urgency=medium

  * Build for patch 2019-10-14 (5438)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 08 Oct 2019 11:52:59 +0200

open-xchange-grizzly (7.10.1-21) stable; urgency=medium

  * Build for patch 2019-09-30 (5419)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 23 Sep 2019 16:00:17 +0200

open-xchange-grizzly (7.10.1-20) stable; urgency=medium

  * Build for patch 2019-09-09 (5396)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 02 Sep 2019 15:41:43 +0200

open-xchange-grizzly (7.10.1-19) stable; urgency=medium

  * Build for patch 2019-08-26 (5373)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 19 Aug 2019 12:29:11 +0200

open-xchange-grizzly (7.10.1-18) stable; urgency=medium

  * Build for patch 2019-08-12 (5358)

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 09 Aug 2019 13:19:07 +0200

open-xchange-grizzly (7.10.1-17) stable; urgency=medium

  * Build for patch 2019-07-29 (5340)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 23 Jul 2019 08:49:03 +0200

open-xchange-grizzly (7.10.1-16) stable; urgency=medium

  * Build for patch 2019-07-15 (5309)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 09 Jul 2019 13:35:24 +0200

open-xchange-grizzly (7.10.1-15) stable; urgency=medium

  * Build for patch 2019-07-01 (5290)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 24 Jun 2019 21:01:42 +0200

open-xchange-grizzly (7.10.1-14) stable; urgency=medium

  * Build for patch 2019-06-11 (5274)

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 06 Jun 2019 14:46:22 +0200

open-xchange-grizzly (7.10.1-13) stable; urgency=medium

  * Build for patch 2019-05-14 (5247)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 13 May 2019 14:39:12 +0200

open-xchange-grizzly (7.10.1-12) stable; urgency=medium

  * Build for patch 2019-05-13 (5235)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 06 May 2019 11:05:22 +0200

open-xchange-grizzly (7.10.1-11) stable; urgency=medium

  * Build for patch 2019-04-29 (5211)

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 24 Apr 2019 12:43:03 +0200

open-xchange-grizzly (7.10.1-10) stable; urgency=medium

  * Build for patch 2019-04-01 (5180)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 26 Mar 2019 09:23:22 +0100

open-xchange-grizzly (7.10.1-9) stable; urgency=medium

  * Build for patch 2019-03-11 (5149)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 12 Mar 2019 13:28:15 +0100

open-xchange-grizzly (7.10.1-8) stable; urgency=medium

  * Build for patch 2019-02-25 (5133)

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 21 Feb 2019 09:43:51 +0100

open-xchange-grizzly (7.10.1-7) stable; urgency=medium

  * Build for patch 2019-02-11 (5108)

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 07 Feb 2019 09:56:02 +0100

open-xchange-grizzly (7.10.1-6) stable; urgency=medium

  * Build for patch 2019-01-31 (5103)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 29 Jan 2019 15:36:28 +0100

open-xchange-grizzly (7.10.1-5) stable; urgency=medium

  * Build for patch 2019-01-28 (5076)

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 21 Jan 2019 09:45:39 +0100

open-xchange-grizzly (7.10.1-4) stable; urgency=medium

  * Build for patch 2019-01-14 (5023)

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 08 Jan 2019 11:52:57 +0100

open-xchange-grizzly (7.10.1-3) stable; urgency=medium

  * RC 1 for 7.10.1 release

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 23 Nov 2018 14:39:34 +0100

open-xchange-grizzly (7.10.1-2) stable; urgency=medium

  * Second preview for 7.10.1 release

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 02 Nov 2018 14:01:41 +0100

open-xchange-grizzly (7.10.1-1) stable; urgency=medium

  * First candidate for 7.10.1 release

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 11 Oct 2018 12:12:19 +0200

open-xchange-grizzly (7.10.1-0) unstable; urgency=medium

  * prepare for 7.10.1 release

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 06 Sep 2018 12:29:10 +0200
